openSUSE: 2021:3949-1 moderate: clamav | LinuxSecurity.com

Advisories


   openSUSE Security Update: Security update for clamav
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2021:3949-1
Rating:             moderate
References:         #1188284 #1192346 
Affected Products:
                    openSUSE Leap 15.3
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:

   This update for clamav fixes the following issues:

   - Update to 0.103.4 (bsc#1192346).
   - Update to 0.103.3 (bsc#1188284).


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.3:

      zypper in -t patch openSUSE-SLE-15.3-2021-3949=1



Package List:

   - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):

      clamav-0.103.4-3.32.1
      clamav-debuginfo-0.103.4-3.32.1
      clamav-debugsource-0.103.4-3.32.1
      clamav-devel-0.103.4-3.32.1
      libclamav9-0.103.4-3.32.1
      libclamav9-debuginfo-0.103.4-3.32.1
      libfreshclam2-0.103.4-3.32.1
      libfreshclam2-debuginfo-0.103.4-3.32.1


References:

   https://bugzilla.suse.com/1188284
   https://bugzilla.suse.com/1192346

openSUSE: 2021:3949-1 moderate: clamav

December 6, 2021
An update that contains security fixes can now be installed

Description

This update for clamav fixes the following issues: - Update to 0.103.4 (bsc#1192346). - Update to 0.103.3 (bsc#1188284).

Patch

To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Leap 15.3: zypper in -t patch openSUSE-SLE-15.3-2021-3949=1

Package List

- openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64): clamav-0.103.4-3.32.1 clamav-debuginfo-0.103.4-3.32.1 clamav-debugsource-0.103.4-3.32.1 clamav-devel-0.103.4-3.32.1 libclamav9-0.103.4-3.32.1 libclamav9-debuginfo-0.103.4-3.32.1 libfreshclam2-0.103.4-3.32.1 libfreshclam2-debuginfo-0.103.4-3.32.1

References

https://bugzilla.suse.com/1188284 https://bugzilla.suse.com/1192346

Severity
Announcement ID: openSUSE-SU-2021:3949-1
Rating: moderate
Affected Products: openSUSE Leap 15.3 .

Related News

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.